cartridge - cartridge-sass 0.0.0-development dependencies status

Sass module for the cartridge project

  • 17 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 12 Out of date
DependencyChangesRequiredStableLatestStatus
autoprefixer
    ~8.2.09.8.49.8.4
    cartridge-module-util
      ~0.5.10.5.20.5.2
      css-mqpacker
        ~6.0.17.0.07.0.0
        cssnano
          ~4.1.04.1.104.1.10
          fs-extra
            ~6.0.09.0.19.0.1
            gulp-if
              ~2.0.13.0.03.0.0
              gulp-postcss
                ~7.0.08.0.08.0.0
                gulp-sass
                  ~4.0.04.1.04.1.0
                  gulp-sass-generate-contents
                    ~0.5.01.0.11.0.1
                    gulp-sourcemaps
                      ~2.6.02.6.52.6.5
                      gulp-stylelint
                        ^7.0.013.0.013.0.0
                        merge
                          ^1.2.01.2.11.2.1
                          postcss-minify-selectors
                            ^4.0.04.0.24.0.2
                            postcss-pxtorem
                              ~4.0.05.1.15.1.1
                              prettier
                                ^1.11.02.0.52.0.5
                                stylelint
                                  ^9.0.013.6.113.6.1
                                  stylelint-config-standard
                                    ^18.0.020.0.020.0.0
                                    • 17 Dependencies total
                                    • 5 Up to date
                                    • 0 Pinned, out of date
                                    • 12 Out of date